Subject: Ticket Assigned - account
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 15:19:40 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account chona suminggit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chona suminggit Bot:  Hi Chona Suminggit ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567928160 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hi. Can i change the sizes of what I originally ordered? Agent:  which concept ? Agent:  spalsh max ? Customer:  I didn't know that the sizes are this huge. It's my first time. Customer:  Shoemart Agent:  for shoemart you can exchange the product by visiting any nearby store Customer:  I can change in any stores around dubai? Agent:  yes you can do that Customer:  But there's no receipt. Customer:  I had it delivered online Agent:  just tell them your order number and say it was size issue Agent:  and they will replace it Customer:  Alright. Thank you. Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Chona Suminggit ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638466280 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:03 PM, 27th Feb                     chona suminggit                    Transfer to an agent           07:05 PM, 27th Feb                     chona suminggit                    Hello           07:06 PM, 27th Feb                   Bot                   أهلا مرة أخرى!           07:06 PM, 27th Feb                     chona suminggit                    English           07:06 PM, 27th Feb                     chona suminggit                    /startOver           07:07 PM, 27th Feb                   Bot                   يرجى إدخال اسمك           07:07 PM, 27th Feb                     chona suminggit                    /startOver           07:07 PM, 27th Feb                   Bot                   يرجى إدخال اسمك           07:07 PM, 27th Feb                   fatma                   مرحباً معك فاطمة,يسرني أن أساعدك.           07:09 PM, 27th Feb                   fatma                   هل ما زلت معنا ؟            07:18 PM, 27th Feb                   fatma                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد            07:19 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162566